@font-face {
	font-family: 'SRH Headline';
	src: url('/fonts/SRHHeadline_W_Bd.woff2?v=1') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'SRH Headline';
	src: url('/fonts/SRHHeadline_W_Rg.woff2?v=1') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'SRH Text';
	src: url('/fonts/SRHText_W_Bd.woff2?v=1') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'SRH Text';
	src: url('/fonts/SRHText_W_Rg.woff2?v=1') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}
